\section{Introduction}
\label{sec:intro}

With the increasing urbanization, mainly in developing countries, urban resources' efficient management has become a crucial point for modern cities' quality of life. In this scenario, recent advances in computing technologies can provide practical tools to support urban information analysis and contribute to evidence-based public policymaking. This use of technology is what defines \textit{Smart Cities}.

Smart cities aim to improve urban efficiency and quality of life, contributing to city sustainability, mobility, healthcare, and accessibility \cite{santana2017softwarePlatforms, SmartSustainableCities:CACM:2020}. Concerning healthcare, there is a significant growth in the generated and stored data from health facilities~\cite{yang2013smart}. A large body of data can provide relevant information that can be used by public managers to support the design of public policies~\cite{solanas2014smart}. However, analyzing extensive collections of heterogeneous data to develop useful insights is often a difficult task. A robust approach to achieve that is to employ carefully designed visualizations that display large amounts of data to expert users, enabling them to have useful insights.  Our research group has collaborated with Brazilian public health officials to develop a large-scale data visualization platform. The platform allows for the analysis of urban health data via modern techniques for data visualization. It uses a broad set of hospitalization and health facilities data, the municipality geographic structure, and sociodemographic information.

Implementing Smart Cities initiatives in a developing country such as Brazil is a challenging endeavor. Since the resources are scarce and local governments have a minimal budget, there is a clear need for a more scientific approach to policymaking. Although the local staff is aware of this need, convincing higher-level managers and politicians that public management changes towards a more scientific approach are urgent is an arduous task. We expect our open-source platform to become a useful tool for evidence-based public health policymaking, influencing public managers in the future to adopt a data-driven approach to management.

The platform produces visualizations from different perspectives of the Hospital Information System (SIH) dataset provided by the Brazilian National Health System (SUS). This dataset contains information such as diagnosis, hospital location, geo-anonymized patient location, and hospitalization data, among other data. The platform processes multiple georeferenced data allowing their visualization on a dynamic, interactive map, enabling identifying patterns in geographic and temporal variations.

The platform is capable of dealing with any SIH-SUS dataset. It processes CSV data obtained from government systems and stores SIH-SUS data into a relational database. The data is then available for authenticated users through a user-friendly interface that requires no SQL knowledge. A healthcare expert user performs advanced queries applying composite filters over the attributes stored in the database. Our implementation uses caching techniques to provide timely responses while working with large datasets. The system displays query results in tables, charts, and multiple map visualizations, such as clustering and heat maps. Resulting data can also be exported into PDF or CSV files that health professionals can use to create reports and support decision making.

In the paper's remainder, we discuss the related work, introduce the SIH-SUS dataset, present the visualization platform's requirements, architecture, and features, and make the concluding remarks.
